# Pre issue-raising checklist

I have already (please mark the applicable with an `x`):

* [ ] Upgraded to the latest version of the relevant libraries
* [ ] Checked to see if the issue has already been raised
* [ ] Created an executable example that demonstrates the issue using either:
  * a Dockerfile
  * a fork of https://github.com/pact-foundation/pact-ruby-standalone-e2e-example
  * a Git repository with a Travis or Appveyor (or similar) build
  * a gist with all the relevant code and full instructions on how to run it

## Software versions

* **pact-support:** eg pact-js 1.2.3
* **pact-ruby-standalone** (if relevant): eg 2.3.1-1
* **OS**: e.g. Mac OSX 10.11.5

## Expected behaviour

Please complete...

## Actual behaviour

Please complete...

## Steps to reproduce

Your bug will be fixed in our free time, so help us to help you, and make it as easy as possible for us to reproduce the issue. Issues that take longer to reproduce are less likely to be fixed quickly. Please provide a Dockerfile or git repository + build, with instructions on how to reproduce the issue.

## Relevent log files

Please ensure you set logging to `DEBUG` and attach any relevant log files here (or link from a gist).
